<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="AMOLEDDIMMING">
		<mode name="MODE_AMOLED">
			<param name="AmoledDimingEnable">1</param>
			<param name="NormalizedMinBrightness">3</param>
			<param name="NormalizedMaxBrightness">10000</param>
			<param name="ActualMaxLuminance">500</param>
			<param name="ActualMinLuminance">2</param>
			<param name="DBVLumThres">60</param>
			<param name="DBVThres">1317</param>
			<param name="DBV_XCC_LumThres">10</param>
			<param name="DBV_XCCThres">350</param>
			<param name="DBV_XCC_MinLumThres">10</param>
			<param name="DBV_XCC_MinThres">328</param>
			<param name="HBM_DBVLumThres">50</param>
			<param name="HBM_DBVThres">105</param>
			<param name="HBM_DBV_XCC_LumThres">16</param>
			<param name="HBM_DBV_XCCThres">34</param>
			<param name="DEFAULT_ALPHA_XCC">100</param>
		</mode>
	</feature>
</DisplayEngineConfig>

